PHP Manual
Prev |  | Next

# SDO_Model_Type::getProperty

(no version information, might be only in CVS)

SDO_Model_Type::getProperty -- Get an SDO_Model_Property of the type

## Description

SDO_Model_Property SDO_Model_Type::getProperty ( mixed identifier )

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Get an SDO_Model_Property of the type, identified by its property index or property name.

## Parameters

identifier

  The property index or property name.

## Return Values

Returns the SDO_Model_Property.

Prev | Home | Next
SDO_Model_Type::getProperties | Up | SDO_Model_Type::isDataType